
/* Navbar container */
.navbar-Xcal {
  overflow: hidden;
  background-color: white;
  font-family: Arial;
  padding:0;
  bottom:0;
  
}

/* Links inside the navbar */
.navbar-Xcal a {
  float: left;
  font-size: 16px;
  color: #FF3300;
  padding: 14px 16px;
  text-decoration: none;
  font-family: arial;
  
}

/* The dropdown container */
.dropdown-Xcal {
  float: left;
  overflow: hidden;
  z-index:9999;
}

/* Dropdown button */
.dropdown-Xcal .dropbtn-Xcal {
  font-size: 16px;
  font-weight: bold;
  font-family: arial;
  border: none;
  outline: none;
  color: #FF3300;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit; /* Important for vertical align on mobile phones */
  margin: 0; /* Important for vertical align on mobile phones */
  z-index:9999;
}

/* Add a red background color to navbar links on hover */
.navbar-Xcal a:hover, .dropdown:hover .dropbtn {
  background-color: #451B17;
}

/* Add a red background color to navbar links on hover */
.dropdown-Xcal .dropbtn-Xcal a:hover, .dropdown:hover .dropbtn {
  background-color: #451B17;
}

/* Dropdown content (hidden by default) */
.dropdown-Xcal-content {
  display: none;
  position: absolute;
  background-color: #451B17;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

/* Links inside the dropdown */
.dropdown-Xcal-content a {
  float: none;
  color: #FF3300;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
  
}

/* Add a grey background color to dropdown links on hover */
.dropdown-Xcal-content a:hover {
  background-color: #ddd;
}

/* Show the dropdown menu on hover */
.dropdown-Xcal:hover .dropdown-Xcal-content {
  display: block;
}

.progress-map {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 25px;
	height: 0;
	z-index: 0;
}
.progress-map iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 90%;
	height: 90%;
	z-index: 0;
}
.styled-map {
	border-collapse: collapse;
	margin: 15px 0;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
	z-index:0;
}
.header img{
	float: right;
	width: 300px;
	height: 101px;
}
.header h1{
	position: float;
	top: 18px;
	margin-bottom: 40px;
	left: 10px;
}

h2 {
	font-weight:bold;
	padding: 5px;
	border-bottom: solid 4px #451B17;
	color: #451B17;
}
h3 {
	font-weight:bold;
	font-size: 1.5em;
	color: #451B17;
}

.projects-table {
	border-collapse: collapse;
	margin: 25px 0;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
	font-size: 1.0em;
	border-radius: 5px 5px 5px 5px;
}

.projects-table td {
	text-align: center;
	word-wrap: break-word;
	padding: 5px;
}

.projects-table thead th {
	background-color: #FF3300;
	color: #ffffff;
	font-weight:bold;
	text-align: center;
	padding: 10px;
}

.projects-table thead tr:last-of-type  {
	border-bottom: 2px solid #FF3300;
}
.projects-table thead tr:first-of-type  {
	border-top: 2px solid #FF3300;
}
.projects-table tbody tr:nth-of-type(even) {
	background-color: #cfcfcf;
}
.project-table {
	border-collapse: collapse;
	margin: 25px 0;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
	font-size: 1.0em;
	min-width: 400px;
	border-radius: 5px 5px 5px 5px;
	overflow: hidden;
}
.project-table thead td {
	text-align: left;
	line-height: 0px;
	height: 30px;
	padding-left: 5px;
}

.project-table thead th {
	background-color: #FF3300;
	text-align: right;
	color: #ffffff;
	line-height: 0px;
	font-weight:bold;
	padding-right: 5px;
	height: 30px;
	width: 200px;
}
.project-table thead tr:nth-of-type(even) {
	background-color: #cfcfcf;
}


.summary-table {
	border-collapse: collapse;
	margin: 25px 0;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
	font-size: 0.8em;
	border-radius: 5px 5px 5px 5px;

}
.summary-table thead tr {
	position: -webkit-sticky;
	position: sticky;
	top: 0;
	z-index: 2;
	background-color: #FF3300;
	text-align: center;
	color: #ffffff;

}
.summary-table th {
	position: -webkit-sticky;
	position: sticky;
	top: 0;
	z-index: 2;
	padding: 6px 8px;
	text-align: center;
	font-weight:bold;
	word-wrap: break-word;
	max-width: 80px;
}
.summary-table td {
	padding: 6px 12px;
	text-align: center;
}
.summary-table tbody tr:nth-of-type(even) {
	background-color: #cfcfcf;
}
.summary-table tbody tr:last-of-type  {
	border-bottom: 2px solid #FF3300;
}
.summary-table #error {
	color: red;
	font-weight:bold;
}
.summary-table #verified {
	color: blue;
	font-weight:bold;
}
.summary-table #errorRow {
	background-color: #ffb6c1;
}

.prod-summary-table {
	border-collapse: collapse;
	margin: 25px 0;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
	font-size: 0.9em;
	min-width: 400px;
	border-radius: 5px 5px 0 0;
	overflow: hidden;
	
}
.prod-summary-table thead tr {
	background-color: #FF3300;
	text-align: center;
	color: #ffffff;
}
.prod-summary-table th {
	padding: 8px 8px;
	text-align: center;
	font-weight:bold;
}
.prod-summary-table td {
	padding: 8px 8px;
	text-align: right;
}
.prod-summary-table tbody td:first-of-type {
	font-weight:bold;
	text-align: left;
}
.prod-summary-table tbody td:first-child + td {
	font-weight:bold;
	text-align: center;
}
.prod-summary-table tbody td:last-of-type {
	font-weight:bold;
	border-left: 2px solid #FF3300;
}
.prod-summary-table tbody tr:nth-of-type(even) {
	background-color: #cfcfcf;
}
.prod-summary-table tbody tr:last-of-type  {
	font-weight:bold;
	border-top: 2px solid #FF3300;
}

.calendar-table-tr {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 2;
    background-color: #75787B;
    text-align: center;
    color: #ffffff;

}
.calendar-table-th {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 2;
    padding: 6px 8px;
    text-align: center;
    font-weight:bold;
    width: 100px;
}
.calendar-table-td-date {
    padding: 6px 8px;
    vertical-align: top;
    width: 100px;
	font-weight:bold;
	background-color: #D3D3D3;
    border-top: 1px solid #ffffff;
    border-left: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
    height:10px;
	position:relative;

	
}
.calendar-table-td-content {
    padding: 6px 8px;
    text-align: left;
    vertical-align: bottom;
    width: 100px;
	background-color: #D3D3D3;
    border-bottom: 1px solid #ffffff;
    border-left: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
    height:60px;
	position: relative;

}

.calendar-table-td-date-odd {
    padding: 6px 8px;
    vertical-align: top;
    width: 100px;
	font-weight:bold;
	background-color: #F5D1CE;
    border-top: 1px solid #ffffff;
    border-left: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
    height:10px;
	position:relative;
}
.calendar-table-td-content-odd {
    padding: 6px 8px;
    text-align: left;
    vertical-align: bottom;
    width: 100px;
	background-color: #F5D1CE;
    border-bottom: 1px solid #ffffff;
    border-left: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
    height:60px;
	position: relative;
}
.day_class:hover::after 
{
    content: attr(data-title);
    padding: 5px;
    width: 250px;
    border: 1px solid #000;
    position: absolute;
    top: 40px;
    left: 0px;
    background: #FF3300;
    color: white;
	z-index: 99999;
}

.day_class_last:hover::after 
{
    content: attr(data-title);
    padding: 5px;
    width: 250px;
    border: 1px solid #000;
    position: absolute;
    top: 40px;
    right: 0px;
    background: #FF3300;
    color: white;
	z-index: 99999;
}

.daily-sum-table {
    border-collapse: collapse;
	font-size: 0.75em;

}
.daily-sum-table thead tr {
    text-align: center;
}

.daily-sum-table thead th {
    text-align: center;
    color: #302E2C;
	padding: 0px 4px;

}
.daily-sum-table td {
    text-align: center;
	padding: 0px 4px;
    color: #302E2C;
    height: 10px;

}

/* Flex container for project summary and calendar summary */
.flex-container {
    display: flex;
	width: 100%;
	height: 600px;
}

.flex-child {
    flex: 1 2 auto;
}  

.flex-child:first-child {
    margin-left: 10px;
} 
.flex-child:last-child {
    margin-right: 0;
	margin-left: auto;
}

.div_legend {
	position: relative;
	height: 80px;
}

.legend-td {
	font-weight:bold;
	text-align: center;
	padding: 0px 4px;
	vertical-align: top;
	width: 60px;
	font-size: 0.8em;
}

.div_calendar {
	overflow: auto;
	position: relative;
	height: 520px;
}

.div_flight_line_summary{

	display:flex;
}

.flights_header{

	flex: 6;
}

.flights{

	flex: 6;
	height: 100vh;
	overflow: scroll;
}

.lines_header{

	flex: 10;
}
.lines{
	flex: 10;
	height: 100vh;
	overflow: scroll;
	margin: 0 -50px 0 0 !important;

}

.scroll_hide {
	float: right;
	height: 100%;
	overflow-y: scroll;
	margin: 0 -32px 0 0 !important;
	box-sizing: border-box;
  }